
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans+Condensed:300,300italic,700");
.cm-background {
background-image: url("/.cm4all/sysdb/backgrounds/images/bif_49198101_cm-a.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #3A585F;
    background-color: #FFFFFF;
}
#c_bg 	{ color: #2f343a; }
#c_nb	{ color: #374352; }
#c_nba	{ color: #4b6482; }
#c_nbat	{ color: #fff; }
#c_nt 	{ color: #ccc; }
#c_h	{ color: #f7f7f7 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #f7f7f7;}
#c_t	{ color: #ccc }
#c_a	{ color: #aaa }
.mobilestartpage { color: #FFFFFF; background: #2F5660; }


/* for untrusted widgets */
div.content_main {
    color: #ccc;
    background-color: #2f343a;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #f7f7f7;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #498D8D !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #498D8D !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #498D8D !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #324E4E !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #324E4E !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #324E4E !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #D5ECF1 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #D5ECF1 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #D5ECF1 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #B4CAD0 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #B4CAD0 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #B4CAD0 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #e6f2da !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #e6f2da !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #e6f2da !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #87ADB5 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #87ADB5 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #87ADB5 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #3A585F !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #3A585F !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #3A585F !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #498D8D !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #498D8D !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #498D8D !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #D5ECF1 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #D5ECF1 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #D5ECF1 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #87ADB5 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #87ADB5 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #87ADB5 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #e6f2da !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #e6f2da !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #e6f2da !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #3A585F !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #3A585F !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #3A585F !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #498D8D !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #498D8D !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #3A585F  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #e6f2da !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #e6f2da !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #e6f2da !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #87ADB5 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #87ADB5 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #87ADB5 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #4d7b85 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #4d7b85 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #4d7b85 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #23383d !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #23383d !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #23383d !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #e6f2da !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #e6f2da !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #e6f2da !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #324E4E !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #324E4E !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #324E4E !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #e6f2da !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #e6f2da !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #e6f2da !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #87ADB5 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #87ADB5 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #e6f2da  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #498D8D !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #498D8D !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #498D8D !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #2F5660 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #2F5660 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #2F5660 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #D5ECF1 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #D5ECF1 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #D5ECF1 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #324E4E !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #324E4E !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #324E4E !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #23383d !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #23383d !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #23383d !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #498D8D !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #498D8D !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #498D8D !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #23383d !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #23383d !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #23383d !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #D5ECF1 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #D5ECF1 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #D5ECF1 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #4d7b85 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #4d7b85 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #4d7b85 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #324E4E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #324E4E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #324E4E !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #23383d !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #23383d !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #23383d !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #3A585F !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #3A585F !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #3A585F !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #498D8D !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #498D8D !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #498D8D !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #D5ECF1 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #D5ECF1 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #D5ECF1 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #D5ECF1 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #D5ECF1 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #D5ECF1 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #87ADB5 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #87ADB5 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #87ADB5 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #e6f2da !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #e6f2da !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #e6f2da !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #A0C2CA !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #A0C2CA !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #A0C2CA !important;
}
/*cm4all-vars-extension-force-color-end*/